GNOME-DVB-DAEMON(1)

NAME
gnome-dvb-daemon - daemon for DVB devices

SYNOPSIS
gnome-dvb-daemon

DESCRIPTION
This manual page documents briefly the gnome-dvb-daemon command.

gnome-dvb-daemon is a daemon written in Vala based on GStreamer to setup your DVB devices, record and watch TV shows and browse EPG. It can be controlled by any application via its D-Bus interface.

AUTHOR
gnome-dvb-daemon was written by Sebastian Pölsterl <sebp@k-d-w.org>.

This manual page was written by Sebastian Reichel <elektranox@gmail.com>, for the Debian project (but may be used by others).